<ART ID="01534" PID="1812" JID="142" BPAGE="1821" EPAGE="1837" PII="S0218271809015345" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Regular Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>STATIC ISOTROPIC SPACE&#x2013;TIMES WITH RADIALLY IMPERFECT FLUIDS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>TOMASZ</FNM>
<SNM>KONOPKA</SNM>
<EAD>t.j.konopka@uu.nl</EAD>
<X-REF REFID="S0218271809015345AF001"></X-REF>
</AUT>
<AFF ID="S0218271809015345AF001">ITP, Utrecht University, Utrecht 3584 CE, <CNY>The Netherlands</CNY></AFF>
<SUBMIT TYPE="COM">
<AUT>
<FNM>R.</FNM>
<SNM>Gregory</SNM>
</AUT>
</SUBMIT>
</A-GRP>
<HIST>
<RE>19 June 2009</RE>
<RV>2 August 2009</RV>
</HIST>
<ABST>
<P>When one is solving the equations of general relativity in a symmetric sector, it is natural to consider the same symmetry for the geometry and stress&#x2013;energy. This implies that for static and isotropic space&#x2013;times, the most general natural stress&#x2013;energy tensor is a sum of a perfect fluid and a radially imperfect fluid component. In the special situations where the perfect fluid component vanishes or is a space&#x2013;time constant, the solutions to Einstein's equations can be thought of as modified Schwarzschild and Schwarzschild&#x2013;de Sitter spaces. Exact solutions of this type are derived and it is shown that whereas deviations from the unmodified solutions can be made small, among the manifestations of the imperfect fluid component is a shift in angular momentum scaling for orbiting test bodies at large radius. Based on this effect, the question of whether the imperfect fluid component can feasibly describe dark matter phenomenology is addressed.</P>
</ABST>
<KWDG>
<KWD>Exact solutions</KWD>
<KWD>isotropic solutions</KWD>
<KWD>imperfect fluid</KWD>
<KWD>dark matter</KWD>
</KWDG>
</FRONT>
</ART>
