<ART ID="01573" PID="1812" JID="142" BPAGE="1863" EPAGE="1888" PII="S0218271809015734" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Regular Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>TESTING FOR FEATURES IN THE PRIMORDIAL POWER SPECTRUM</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>LOISON</FNM>
<SNM>HOI</SNM>
<EAD>hoiloison@physics.mcgill.ca</EAD>
<X-REF REFID="S0218271809015734AF001"></X-REF>
</AUT>
<AUT>
<FNM>JAMES M.</FNM>
<SNM>CLINE</SNM>
<EAD>jcline@physics.mcgill.ca</EAD>
<X-REF REFID="S0218271809015734AF001"></X-REF>
</AUT>
<AFF ID="S0218271809015734AF001">Department of Physics, McGill University, 3600 Rue University, Montr&#x00E9;al, Qu&#x00E9;bec, Canada H3A 2T8, <CNY>Canada</CNY></AFF>
<SUBMIT TYPE="COM">
<AUT>
<FNM>R.</FNM>
<SNM>Gregory</SNM>
</AUT>
</SUBMIT>
</A-GRP>
<HIST>
<RE>16 April 2009</RE>
<RV>16 July 2009</RV>
</HIST>
<ABST>
<P>Well-known causality arguments show that events occurring during or at the end of inflation, associated with reheating or preheating, could contribute a blue component to the spectrum of primordial curvature perturbations, with the dependence <F>k<SUP>3</SUP></F>. We explore the possibility that they could be observably large in CMB, LSS, and Lyman-&#x03B1; data. We find that a <F>k<SUP>3</SUP></F> component with a cutoff at some maximum <F>k</F> can modestly improve the fits (&#x0394;&#x03C7;<SUP>2</SUP> = 2.0, 5.4) of the low multipoles (&#x2113; &#x007E; 10&#x2013;50) or the second peak (&#x2113; &#x007E; 540) of the CMB angular spectrum when the three-year WMAP data are used. Moreover, the results from WMAP are consistent with the CBI, ACBAR, 2dFGRS, and SDSS data when they are included in the analysis. Including the SDSS galaxy clustering power spectrum, we find weak positive evidence for the <F>k<SUP>3</SUP></F> component at the level of &#x0394;&#x03C7;<SUP>2<SUP>&#x2032;</SUP></SUP> = 2.4, with the caveat that the nonlinear evolution of the power spectrum may not be properly treated in the presence of the <F>k<SUP>3</SUP></F> distortion. To investigate the high-<F>k</F> regime, we use the Lyman-&#x03B1; forest data (LUQAS, Croft <IT>et al.</IT>, and SDSS Lyman-&#x03B1;); here we find evidence at the level &#x0394;&#x03C7;<SUP>2<SUP>&#x2032;</SUP></SUP> = 3.8. Considering that there are two additional free parameters in the model, the above results do not give a strong evidence for features; however, they show that surprisingly large bumps are not ruled out. We give constraints on the ratio between the <F>k<SUP>3</SUP></F> component and the nearly scale-invariant component, <F>r<INF>3</INF> &#x003C; 1.5</F>, over the range of wave numbers <F>2.3 &#x00D7; 10<SUP>-3</SUP> <RM>Mpc</RM><SUP>-1</SUP> &#x003C; k &#x003C; 8.2 <RM>Mpc</RM><SUP>-1</SUP></F>. We also discuss theoretical models which could lead to the <F>k<SUP>3</SUP></F> effect, including ordinary hybrid inflation and double D-term inflation models. We show that the well-motivated <F>k<SUP>3</SUP></F> component is also a good representative of the generic spikelike feature in the primordial perturbation power spectrum.</P>
</ABST>
<KWDG>
<KWD>Primordial power spectrum</KWD>
<KWD>inflation</KWD>
<KWD>cosmology</KWD>
</KWDG>
</FRONT>
</ART>
